@charset "utf-8";
/* CSS Document */
body, html {
	background-repeat: no-repeat;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
#logo{width:120px; height:180px; position:relative; bottom:185px; left:5px;}

.semiwhite{ background-color:rgba(255,255,255,0.8); color:#000 !important
;}
.semiblack{ background-color:rgba(0,0,0,0.7);  color:#FFF !important;}
.semireblack{ background-color:rgba(0,0,0,0.9);  color:#FFF !important;}


.btnSubmit{background-color:#09f;border:0;padding:10px 40px;color:#FFF;border:#F0F0F0 1px solid; border-radius:4px;}
#progress-div {display:none;}
#targetLayer{width:100%;text-align:center;}

.modal-open {
  overflow-y: scroll;
}

#header{
	height:10%;
	background-color:rgba(255,255,255,0.8);
	min-height:65px;
}
#header img.logo{height:100%;}
#businfo{margin:5px;}
.home_module_image{width:100px;}
.margin-10{margin:10px;}
.middle-vh{text-align:center;vertical-align:middle;display: table-cell;}

.table-nowrap {
	table-layout:fixed;
}

.table-nowrap td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

tr.nvis{display:none;}
.link:hover{cursor:pointer;opacity:0.9;}
.link2:hover{cursor:pointer;opacity:0.9;background-color: rgba(255, 255, 0, 0.4);}

table.link:hover {background-color:rgba(195,219,218,0.5);}
.ui-selected{background-color:#F7D358;border-radius:10px;}
.bt-selected{background-color:#F7D358;border-radius:10px;border:1px #F00 dotted;}
.margin-button{margin:2px;}
#prvfl{z-index:999999999;}
.vcenter {
    display:inline-block;
	vertical-align:middle;
}


.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none
}
.tree ul {
    margin-left:1em;
    position:relative
}
.tree ul ul {
    margin-left:.5em
}
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid
}
.tree li {
    margin:0;
    padding:0 1em;
    line-height:2em;  
    position:relative;
    cursor:pointer;
}
.tree ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
.tree ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.indicator {
    margin-right:5px;
}
.tree li a {
    text-decoration: none;
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}
#uinfo{display:none;}
img.avatar:hover{-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.4);}

.domingo{background-color:#FE2E2E !important;}
.festivo{background-color:#FF8000 !important;}
.bordered-red{border-right:1px solid #FE2E2E !important;}
.bordered-bottom{border-bottom:1px solid #FE2E2E !important;}
.btn-xs{margin:1px;}
.saving {
    border-color: #FF0000 !important;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(255, 0, 0, 0.6) !important;
	-moz-box-shadow:    0px 0px 11px 0px rgba(255, 0, 0, 0.6) !important;
	box-shadow:         0px 0px 11px 0px rgba(255, 0, 0, 0.6) !important;
}


.errorinput {
    border-color: #FF0000 !important;
	color: #FF0000 !important;
}
.ui-selected { background: #F39814; color: white; }


.ui-autocomplete {
    position: absolute;
    z-index: 9999999999;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.ui-autocomplete > li {
  padding: 3px 20px;
}
.ui-autocomplete > li.ui-state-focus {
  background-color: #DDD;
}
.ui-helper-hidden-accessible {
  display: none;
}
